﻿/* ######################## */
/*       PAGE SPECIFIC      */
/* ######################## */

/* Home page */
.home_intro, .home_intro_top, .home_intro_bottom {
    text-align: center;
}

p.home_intro_bottom {
    margin-bottom: 0;
}

.home_intro_top a, .home_intro_bottom a {
    color: #444;
    font-weight: 400
}

.tp_reviews {
    text-align: center;
}

/* Desktop and Tablet Styles */
@media only screen and (min-width: 601px) {
    h1 .home_intro {
        margin: 10px 0;
        color: #444;
        font-weight: 400;
    }

    p.home_intro_bottom {
        display: none;
    }

    .trustpilot_reviews {
        width: 22%;
        vertical-align: top;
        display: inline-block;
        margin: 0 2.5% 30px 0;
    }

    .tp_reviews {
        display: none;
    }
}

/* Tablet Styles */
@media only screen and (max-width: 1000px) {
    #slider2 {
        display: none;
    }
}

/* Mobile Styles */
@media only screen and (max-width: 600px) {
    h1.home_intro {
        font-size: 15px;
        font-weight: normal;
    }

    p.home_intro_top {
        display: none;
    }

    .trustpilot_reviews {
        width: 46%;
        vertical-align: top;
        display: inline-block;
        margin: 0 2.5% 30px 0;
    }

    .mobile_TP {
        margin-bottom: 30px;
        display: inline-block;
    }

    #slider2 {
        display: none;
    }
}

/* Your account page */

/* Desktop Styles */
@media only screen and (min-width: 1001px) {
    #youraccount {
        width: 80%;
        margin-bottom: 50px;
    }

    .youraccount_section {
        border-bottom: 1px solid #54a723;
        margin-bottom: 20px;
    }

    .youraccount_link {
        background-color: #54a723;
        color: #fff;
        text-align: center;
        width: 240px;
        display: block;
        text-decoration: none;
        font-size: 1.4em;
        float: right;
        padding: 10px 12px;
        margin-right: 20px;
    }
}


/* Mobile and Tablet Styles */
@media only screen and (max-width: 1000px) {
    #youraccount {
        width: 100%;
        margin-bottom: 30px;
    }

    .youraccount_section {
        padding-bottom: 20px;
        border-bottom: 1px solid #54a723;
        margin-bottom: 20px;
    }

    .youraccount_link {
        background-color: #54a723;
        color: #fff;
        text-align: center;
        width: 90%;
        display: inline-block;
        text-decoration: none;
        font-size: 1.2em;
        padding: 10px 12px;
        margin-top: 10px;
    }
}


/* Order history page */
.order_history_right {
    float: right;
    width: 350px
}

.gridview_orderhistory_header {
    border-bottom: 1px solid #000;
}

.gridview_orderhistory_row td {
    border-bottom: 1px solid #000;
    padding: 10px 0 10px 0;
}

.gridview_orderhistory_row td table tr td {
    border-bottom: 0;
    padding: 0;
}

.gridview_orderhistory_row td a {
    color: #333;
    font-weight: normal;
}

.orderhistoryAll {
    background-color: #54a723;
    width: 114px;
    text-align: center;
    margin-right: 5px;
    display: inline-block;
    text-decoration: none;
    padding: 5px 8px
}

.orderhistoryAll:hover {
    color: #fff;
    text-decoration: underline;
}

.orderhistoryAllText {
    color: #fff;
    font-weight: 700;
    text-decoration: none;
    font-size: 1.1em;
}

.orderhistorySelected {
    border: 1px solid #54a723;
    background-color: #fff;
    width: 114px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 5px;
    text-align: center;
    display: block;
    text-decoration: none;
    padding: 5px 8px
}

.orderhistorySelected:hover {
    color: #fff;
    text-decoration: underline;
}

.orderhistorySelectedText {
    color: #000;
    font-weight: normal;
    text-decoration: none;
    font-size: 1.1em;
}


/* Delivery slot page */
.delivery_day {
    width: 120px;
    float: left;
    margin-right: 20px;
    margin-bottom: 40px;
    height: 170px;
}

.delivery_day h2 {
    font-size: .9em;
    margin-bottom: 4px
}

.delivery_slot {
    display: block;
    margin: 2px;
    background-color: #eee;
    width: 88px;
    height: 21px;
    padding-top: 3px;
    padding-left: 10px;
    font-size: .9em
}

.delivery_slot:hover {
    background-color: #ccc
}

.delivery_slot_selected {
    display: block;
    margin: 2px;
    width: 88px;
    height: 21px;
    padding-top: 3px;
    padding-left: 10px;
    font-size: .9em;
    background-color: #ccc
}

.delivery_day a {
    color: #444
}

.delivery_day a:hover {
    text-decoration: none
}


/* Application form */
.app_title {
    margin-bottom: 5px
}

#application_form p {
    margin-top: 10px;
    margin-bottom: 3px;
    color: #e28236
}

#application_form th {
    color: #e28236;
    font-weight: 400
}

#application_form tr {
    vertical-align: top
}

.radbtn input {
    margin-right: 10px;
    margin-left: 10px
}

#app_position, #personal_details, #referee_1 {
    width: 400px;
    float: left
}

#app_date, #contact_details, #referee_2 {
    width: 400px;
    float: right
}

#experience, #health {
    width: 250px;
    float: left
}

#experience_details, #health_details {
    width: 550px;
    float: right
}

#experience_details p, #health_details p {
    margin-bottom: 40px
}

#application_form span {
    color: #444;
    margin-top: 10px;
    margin-bottom: 3px;
    display: block
}

.experience_info {
    margin-bottom: 10px
}

.health_info {
    margin-bottom: 13px
}

#application_form h2 {
    padding-top: 20px;
    border-bottom: 1px solid #ddd
}

#application_form h3 {
    padding-top: 20px;
    color: #444
}

.app_required2 {
    margin-left: 10px
}


/* Shop locator page */
.locator {
    width: 43%;
    float: left;
    margin-right: 5%;
}

@media2 only screen and (max-width: 800px) {
    .locator {
        float: left;
        width: 96%;
    }
}


/* Edinburgh Stores page */
h1.edinburghstores_intro {
    margin: 10px 0 30px;
}

table.edinburghstores_page img {
    margin: 20px 0 15px 0;
}

table.edinburghstores_page p a {
    font-size: 1.1em;
    height: 30px;
    color: #333;
}


/* Wholesale page */
#wholesale_landing {
    font-size: 15px
}

#wholesale_landing h1 {
    font-size: 1.8em;
    margin-bottom: 32px
}

#maincol #wholesale_landing h3 {
    font-size: 1.6em;
    margin-bottom: 0
}

#wholesale_landing h4 {
    color: #000;
    margin-bottom: 26px;
    margin-top: 40px
}

#wholesale_landing p {
    line-height: 30px;
    margin-bottom: 28px
}

#wholesale_landing ul li {
    list-style: none;
    margin-bottom: 16px
}

#wholesale_landing ul li:before {
    content: "\2022";
    font-size: 22px;
    line-height: 20px;
    vertical-align: top;
    margin-right: 8px
}

#wholesale_landing ul.sublist {
    margin-left: 40px
}

#wholesale_landing ul.sublist li {
    list-style: none;
    margin-bottom: 16px
}

#wholesale_landing ul.sublist li:before {
    content: "\25E6";
    font-size: 36px;
    line-height: 19px;
    vertical-align: top;
    margin-right: 8px
}

#wholesale_landing table {
    margin-bottom: 40px
}

h1.wholesale_heading {
    margin-top: 20px;
    margin-bottom: 20px
}

.wholesale_searchbox {
    float: right;
    width: 100%;
}

.wholesale_filters {
    width: 80%;
    float: left;
    border: 1px solid #54a723;
    padding: 15px 15px 15px 10px;
    margin-bottom: 10px
}

.wholesale_dropdowns {
    width: 290px;
    float: left;
    text-align: right;
    margin-bottom: 20px;
}

.wholesale_attributes {
    width: 345px;
    float: right;
}

@media only screen and (max-width: 600px) {
    .wholesale_attributes {
        font-size: 0.8em;
        float: left;
        width: 300px;
    }
}

.ddl_wholesale {
    margin-bottom: 10px
}

.wholesale_larger_subtext span {
    margin-left: 20px
}

.wholesale_filter_button {
    margin-left: 10px;
    margin-top: 7px;
    float: right
}

.wholesale_add {
    float: right;
    margin-top: 9px;
    margin-left: 3px;
    margin-right: 8px
}

.wholesale_InBasket {
    margin: 4px 0 8px;
    color: #e16000;
    font-weight: 700;
    display: block
}

a.wholesale_cell {
    color: #333;
    font-weight: 400;
    text-decoration: none
}

a.wholesale_cell:hover {
    text-decoration: none
}

.WholesaleRowStyle:hover {
    background-color: #bbb
}

.wholesale_larger {
    font-size: 1.1em;
    margin-top: 5px;
    display: block;
    font-weight: 700
}

.wholesale_larger span {
    color: #888
}

.clear_pad_top_bottom {
    clear: both;
    margin-top: 9px;
    margin-bottom: 5px
}

tr.pager span {
    text-decoration: none;
    color: #333
}

tr.pager td table tr td {
    font-weight: 700;
    padding-right: 20px
}

tr.pager a {
    color: #ff760e;
    text-decoration: underline
}


/* Comments page */
tr.email2 {
    display: none;
}


/* Community pages*/
#container {
    margin-bottom: 15px;
}

#container_centre {
    width: 600px;
    margin: 0 auto 45px
}

#container_centre h3 {
    text-align: center;
    font-style: normal;
    font-weight: 700;
    margin-bottom: 1em;
    font-size: 1.5em
}


/* Article pages */
/* Mobile Styles */
@media only screen and (max-width: 600px) {

    .article_category {
        width: 100%;
        float: left;
        margin-bottom: 1.5em;
    }
}

/* Tablet Styles */
@media only screen and (min-width: 601px) and (max-width: 960px) {

    .article_category {
        width: 49%;
        float: left;
    }
}

/* Desktop Styles */
@media only screen and (min-width: 961px) {

    .article_category {
        width: 30%;
        float: left;
    }
}

.article_category_left {
    width: 35%;
    float: left
}

.article_category_right {
    width: 60%;
    float: right
}

.Article_Image {
    max-height: 120px;
    max-width: 120px;
    width: 95%
}


/* Admin */
.th_align_right {
    text-align: right;
}
